CVE-2023-32822

CVSS 3.1 Score 6.7 of 10 (medium)

Details

Published Oct 2, 2023
Updated: Oct 3, 2023
CWE ID 787

Summary

CVE-2023-32822 is a cyber vulnerability that affects multiple products, including lAMRr5, nn8kgA, sYyJEm, and sYyJE8. The vulnerability is an out-of-bounds write in the ftm system, which could potentially be exploited for local escalation of privilege without user interaction. The patch ID and issue ID for remediation are ALPS07994229. This vulnerability has a base severity of MEDIUM and a base score of 6.7 according to the National Vulnerability Database (NVD). It requires high privileges to exploit and has a high impact on integrity and confidentiality. The availability impact is also assessed as high. The Common Weakness Enumeration (CWE) ID for this vulnerability is CWE-787 (Out-of-bounds Write).

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-32822 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options